Subject: Re: bug#47262: [platform-testers] Emacs 27.2 RC2

From: Dagobert Michelsen <[email-masked]>
Date: Sat, 20 Mar 2021 15:14:27 +0100

Hi Michael,

Am 20.03.2021 um 10:04 schrieb Michael Albinus <[email-masked]>:
> Dagobert Michelsen <[email-masked]> writes:
> Wow! I know that the GFamDirectoryMonitor exists (it is in the gio
> sources), but I couldn't test it ever. Solaris.
> 
> Could you pls apply the appended patch to filenotify-tests.el and show
> the changed filenotify-tests.log file?

Sure, please find the file attached.

> Many thanks in advance (and be
> prepared, I will exploit you iteratively until all tests pass. If you
> agree :-)

Of course :-)

Best regards

  — Dago

-- 
"You don't become great by trying to be great, you become great by wanting to do something,
and then doing it so hard that you become great in the process." - xkcd #896